/*
=======================================================================================
'Nível Classificação.: INFORMAÇÃO RESTRITA
'Versão..............: 20220411
'Job.................:  
'Nome................: ARQ_INT_FTP_DOTZ
'Objetivo............: 
'Tabelas.............: ARQ_INT_FTP_DOTZ
'Dt Criação..........: 11/04/2022
'Dt Ult Alteracão....: --
'Criado por..........: --
'Alterado por........: Marcos Barros
'=======================================================================================
FARMAGOI-29117
*/


IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[ARQ_INT_FTP_DOTZ]') AND type IN (N'U'))
BEGIN


CREATE TABLE ARQ_INT_FTP_DOTZ (
	id int IDENTITY(0,1) NOT NULL,
	nm_evento varchar(60) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	nm_arq varchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	dt_inicio date NOT NULL,
	dt_fim date NULL,
	flag_envio bit NULL,
	msg_envio varchar(255) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	dt_proc_manual date NULL
);


END


